/* Terminliste */
div.single_event { border-bottom: 1px solid #e0e0e0; padding: 5px 0 5px 0; font-size: 12px}
div.single_event div.event_time {float: left; font-weight: bold; padding-right: 10px;}
div.single_event div.event_time span { font-size: 90%; font-weight: normal; padding-left: 7px;}
div.single_event div.event_title {margin-left: 130px;}
div.single_event div.event_teaser {margin-left: 10px;}
div.single_event div.event_teaser p {margin: 0; padding: 0;}

/* AEG Monatsansicht */
.aeg-month-nav  { border: 0; text-align: center; margin: 10px 0 6px 0;}
.aeg-month-nav a, 
.aeg-month-nav a:link, 
.aeg-month-nav a:visited,
.aeg-month-nav a:hover,
.aeg-month-nav a:active { border: 0; }
.aeg-month-nav h1 { display: inline; }

table.month-large {
 width: 670px;
 margin-left:2px;
 border-top: 1px solid #ccc;
 border-left: 1px solid #ccc;
 }

.month-large .day { height: 100px; width: 100px; vertical-align: top; text-align: left; } 
.month-weeknums{ background-color: #efefef; width: 20px; font-size: 10px; font-weight:normal; text-align:center; color: #888}
.month-large th {text-align:center; background-color: #efefef;}

.month-large th, .month-large td { border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; }
.t4s-ml-date { width: 20px; height: 20px; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; text-align: center; font-size: 11px; background: #dbdde3;}

.t4s-ml-date a{ text-decoration: none; border: 0; }

.V9 {font-size: 9px; padding-left: 1px;}

.monthWeekend {background: #eaf6ea;}
.monthCurrentWeek {background: #fff6ef; }
.monthToday .t4s-ml-date{background: #ff6c00; }
.monthOff {background: #f1f1f1;}
